﻿body {
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 20px
}

img {
	border: 0;
	width: 100%;
	height: 100%
}

.i-icon {
	width: 16px;
	height: 16px;
	display: block;
	background: url("../../Images/icons.png") no-repeat
}

.i-en {
	background-position: 0 0
}

.i-search {
	background-position: -16px 0;
	display: none
}

.i-area {
	width: 16px;
	height: 22px;
	background-position: -2px -18px;
	display: block;
	margin: 0 auto
}

.i-staff {
	width: 41px;
	height: 22px;
	background-position: -21px -18px;
	display: block;
	margin: 0 auto
}

.i-company {
	width: 20px;
	height: 22px;
	background-position: -67px -18px;
	display: block;
	margin: 0 auto
}

.i-sale {
	width: 16px;
	height: 28px;
	background-position: -92px -13px;
	display: block;
	margin: 0 auto
}

.i-staff-lg {
	width: 57px;
	height: 24px;
	background-position: -2px -45px;
	display: block;
	margin: 0 auto
}

.i-industry {
	width: 39px;
	height: 28px;
	background-position: -65px -45px;
	display: block;
	margin: 0 auto
}

.i-company-lg {
	width: 22px;
	height: 22px;
	background-position: -2px -77px;
	display: block;
	margin: 0 auto
}

.i-build {
	width: 43px;
	height: 29px;
	background-position: -29px -74px;
	display: block;
	margin: 0 auto
}

.i-sale-lg {
	width: 19px;
	height: 31px;
	background-position: -74px -72px;
	display: block;
	margin: 0 auto
}

.i-result {
	width: 39px;
	height: 28px;
	background-position: 0 -111px;
	display: block;
	margin: 0 auto
}

.i-income {
	width: 26px;
	height: 25px;
	background-position: -54px -113px;
	display: block;
	margin: 0 auto
}

.i-wb {
	width: 26px;
	height: 20px;
	background-position: -6px -156px;
	display: block;
	margin: 0 auto
}

.i-wx {
	width: 25px;
	height: 20px;
	background-position: -47px -157px;
	display: block;
	margin: 0 auto
}

.i-sarrow {
	width: 16px;
	height: 16px;
	background-position: -7px -218px;
	display: block;
	float: left;
	margin-right: 6px
}

.i-download {
	width: 17px;
	height: 17px;
	background-position: -38px -215px;
	display: block;
	float: left;
	margin-right: 6px
}

.carousel-inner {
	border-bottom: 5px solid #009139;
	margin-top: 60px
}

.content {
	width: 100%;
	background-color: #c9c9ca
}

.color-bar-1 {
	border-bottom: 3px solid #009139
}

.color-bar-2 {
	border-bottom: 3px solid #9cc947
}

.contact-info {
	height: 47px
}

.contact-info i {
	margin-top: 20px;
	margin-left: 19px;
	float: right
}

.content_in {
	margin-top: 30px
}

.content_in>div {
	margin-bottom: 27px
}

.content_in>div:hover .img-normal {
	display: none
}

.img-hover {
	width: 100%;
	height: 100%;
	background: rgba(0,68,59,0.85) none repeat scroll 0 0!important;
	filter: Alpha(opacity=85);
	background: #00443b;
	position: relative;
	z-index: 2
}

.img-hover p {
	position: relative
}

.img-hover .img-title {
	font-size: 20px;
	color: #fff;
	padding: 30px 26px 0 26px;
	line-height: 24px;
	letter-spacing: -1.05px
}

.img-hover .img-title b {
	font-size: 26px;
	padding-bottom: 14px;
	display: block
}

.img-content {
	width: 100%;
	overflow: hidden
}

.img-content h2 {
	font-size: 14px;
	font-weight: normal;
	color: #fff
}

.img-content h3 {
	font-size: 26px;
	color: #fff
}

.img-info {
	margin-top: 48px
}

.img-info p {
	font-size: 14px;
	color: #fff;
	margin-left: 30px;
	margin-right: 30px;
	margin-bottom: 14px
}

.img-info ul {
	list-style: none;
	color: #fff;
	margin-left: 30px;
	padding-left: 0;
	font-size: 14px
}

.img-info ul li {
	float: left;
	width: 160px;
	line-height: 22px
}

.img-info2 {
	margin-top: 12px
}

.link-info ul li {
	line-height: 22px;
	width: 100%
}

.link-info ul {
	margin-top: 67px
}

.link-info .link-left {
	margin-right: 15px
}

.info-left {
	margin-right: 20px
}

.more {
	position: absolute;
	bottom: 0;
	height: 30px;
	right: 22px;
	font-size: 14px
}

.more {
	color: #9cc947;
	font-size: 18px
}

.pic_nav_01 {
	width: 214px;
	height: 181px;
	margin-left: 30px;
	margin-top: 0;
	background: url(http://60.205.212.175:801/image/2019/4/2/131986088389886439_10.png)
}

.pic_nav_01_m {
	width: 214px;
	height: 181px;
	margin-left: 30px;
	margin-top: 0;
	background: url(http://60.205.212.175:801/image/2019/4/2/131986088897386439_10.png)
}

.pic_nav_02 {
	width: 102px;
	height: 182px;
	margin-left: 30px;
	margin-top: 0;
	background: url(../../Images/pic_nav_02.png)
}

.pic_nav_02_m {
	width: 214px;
	height: 181px;
	margin-left: 30px;
	margin-top: 0;
	background: url(../../Images/pic_nav_02_m.png)
}

.img-normal {
	width: 100%;
	height: 80px;
	margin-top: -80px;
	color: #f5f5f5;
	background: rgba(255,255,255,0.8) none repeat scroll 0 0!important;
	filter: Alpha(opacity=80);
	background: #221814;
	position: relative;
	z-index: 2
}

.img-normal {
	color: #00443b
}

.img-normal h3 {
	font-size: 20px;
	margin-left: 20px;
	padding-top: 10px;
	margin-bottom: 5px;
	margin-top: 0
}

.img-normal p {
	font-size: 12px;
	margin-left: 20px
}

.img-normal2 {
	margin-top: -297px;
	color: #fff;
	background: none!important;
	height: 297px
}

.img-normal2 h3 {
	font-size: 20px;
	margin-left: 20px;
	padding-top: 22px;
	margin-bottom: 5px
}

.img-normal2 p {
	font-size: 14px;
	margin-left: 20px
}

.img-normal2>div {
	font-size: 46px;
	font-weight: 800;
	margin-left: 30px;
	color: #9cc947;
	position: absolute;
	bottom: 7px
}

.img-normal2>div>.zp-tit {
	font-size: 14px;
	color: #fff
}

.img-normal2>div>.zp-tit {
	font-size: 14px;
	color: #fff
}

.img-normal2 .zp-con {
	margin-top: -14px
}

.footer-component {
	font-size: 14px
}

.f-col-md {
	width: 33.333%;
	height: 160px;
	float: left;
	font-size: 12px
}

.footer-link div {
	color: #717071
}

.footer-link div a {
	color: #717071
}

.footer-nav {
	width: 100%
}

.footer-link {
	width: 100%
}

.footer-link div {
	text-align: center
}

.ng-scope {
	padding-top: 20px;
	height: 270px
}

.ng-scope .footer-title {
	font-size: 12px;
	color: #717071;
	margin-bottom: 10px
}

.ng-scope .footer-title a {
	color: #717071;
	font-weight: bold
}

.ng-scope .social-list ul {
	list-style: none;
	margin-left: 0;
	padding-left: 0
}

.ng-scope .social-list ul a {
	line-height: 20px;
	color: #9f9fa0;
	font-family: "微软雅黑"
}

.footer-link {
	margin-right: 14px;
	line-height: 19px
}

.glyphicon-chevron-left:before {
	content: ""
}

.glyphicon-chevron-right:before {
	content: ""
}

.glyphicon-chevron-left {
	background: url(../../Images/slide_01.png) no-repeat;
	width: 23px;
	height: 47px
}

.glyphicon-chevron-right {
	background: url(../../Images/slide_02.png) no-repeat;
	width: 23px;
	height: 47px
}

.column-img {
	height: auto;
	margin-top: 60px
}

.nowinfo .breadcrumb>li+li:before {
	padding: -1px 5px
}

.contactus {
	float: right;
	margin-top: -40px;
	font-size: 14px;
	font-weight: bold;
	line-height: 15px;
	color: #00443b
}

.now {
	margin-left: 0;
	padding-left: 0;
	border-bottom: 1px solid #afacab;
	line-height: 40px;
	margin-top: 10px;
	float: left;
	overflow: hidden;
	width: 100%
}

.now a {
	color: #00443b
}

.xjprz {
	border: 1px solid #107b40;
	width: 245px;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	text-indent: 5px
}

.xjprz-b-l {
	border-left: 1px solid #107b40;
	text-indent: 5px
}

.cp-1 {
	height: 160px
}

.xxzy-1 h3 {
	color: #a0ca40;
	font-weight: bold;
	font-size: 16px;
	margin: 0;
	margin-bottom: 5px
}

.column-con01 {
	background: #fff;
	height: 440px;
	position: relative;
	margin-bottom: 30px
}

.column-con02 {
	height: 87px;
	margin-bottom: 30px
}

.col-my-02-left {
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
	float: left
}

.col-my-02-right {
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
	float: left
}

.column-con04 {
	height: 660px
}

.column-con03 {
	height: auto
}

.txt-more {
	width: 60px;
	height: 36px;
	margin: 10px auto;
	text-align: center;
	line-height: 40px;
	color: #d2d3d3;
	font-size: 14px;
	background: url(../../Images/icon_down.png) no-repeat top;
	cursor: pointer
}

.txt-more-up {
	background: url(../../Images/icon_up.png) no-repeat top
}

.con-bg-ca {
	clear: both;
	height: 30px;
	margin: 0 45px 30px 45px;
	float: right
}

.alladdress {
	width: 127px;
	height: 30px;
	border: 1px solid #717071;
	float: left;
	margin-right: 10px
}

.newstitle {
	width: 100%;
	height: 35px;
	line-height: 30px;
	margin-top: 30px
}

.nav-bar-1 {
	list-style: none
}

.nav-bar-1 li {
	float: left;
	text-align: right;
	font-size: 14px;
	font-weight: bold;
	margin-right: 10px
}

.nav-bar-2 {
	list-style: none;
	margin-left: 0;
	overflow: hidden;
	padding-left: 0
}

.nav-bar-2 li {
	text-align: left
}

.column-txt {
	width: 100%;
	line-height: 50px;
	font-size: 16px;
	color: #a0ca40;
	margin-top: 0;
	text-indent: 15px;
	background: rgba(34,24,20,0.8) none repeat scroll 0 0!important;
	filter: Alpha(opacity=80);
	background: #221814;
	position: relative;
	z-index: 2;
	border-bottom: 4px solid #a0ca40;
	margin-top: -50px
}

.nav-bar-1 li a {
	color: #595757
}

.search-bar {
	display: block;
	float: right;
	margin-top: 25px;
	margin-right: 10px
}

.en-bar {
	display: block;
	float: right;
	margin-top: 25px;
	margin-right: 10px
}

.navbar-right {
	display: none
}

.navbar-inverse {
	background-color: #fff;
	border-color: #fff
}

.navbar-inverse .navbar-toggle:hover,.navbar-inverse .navbar-toggle:focus {
	background-color: #fff
}

.navbar-inverse .navbar-toggle {
	border-color: #fff
}

.navbar-inverse .navbar-toggle .icon-bar {
	background-color: #9d9d9d
}

.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.active>a:hover,.navbar-inverse .navbar-nav>.active>a:focus {
	background: #fff
}

.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.active>a:hover,.navbar-inverse .navbar-nav>.active>a:focus {
	color: #9d9d9d
}

.navbar-inverse .navbar-nav>li>a:hover,.navbar-inverse .navbar-nav>li>a:focus {
	color: #9d9d9d
}

.nav-img-list {
	border-bottom: 1px solid #9d9d9d
}

.nav-img-list img {
	display: none
}

.nav-img-list .nav {
	margin-left: 5px
}

.nav-img-list .nav ul {
	padding-left: 20px
}

.nav-img-list .nav>li>a {
	padding-top: 0;
	padding-bottom: 0
}

.nav-child-left ul {
	list-style: none;
	color: #9d9d9d
}

.nav-child-left ul a {
	color: #9d9d9d
}

.navbar-brand {
	height: 65px
}

.navbar-inverse {
	margin-bottom: 5px
}

.p-color {
	color: #9d9d9d
}

.item .container .banner02 h1 {
	color: #fff
}

.item .container .banner02 {
	margin-top: 85px;
	float: left;
	margin-left: 50px
}

.item .container .banner02 h1 {
	font-size: 20px
}

.item .container .banner02 .i-more {
	line-height: 30px;
	width: 90px;
	height: 30px;
	text-align: center;
	background: rgba(254,254,254,0.2) none repeat scroll 0 0!important;
	filter: Alpha(opacity=80);
	color: #fff;
	border: 1px solid #fff
}

.banner01 {
	width: 100%;
	background: rgba(34,24,20,0.8) none repeat scroll 0 0!important;
	filter: Alpha(opacity=80);
	position: relative;
	z-index: 2;
	height: 183px;
	margin-top: 458px
}

.banner01 {
	display: none
}

.banner03 {
	display: block;
	margin-top: 495px
}

.item .container {
	padding-left: 0;
	padding-right: 0
}

.ptm-1 {
	padding-top: 10px!important
}

@media(min-width:769px) {
	.banner01 {
		display: block
	}

	.banner03 {
		display: none
	}

	.p-color {
		color: #fff
	}

	.ptm-1 {
		padding-top: 22px!important
	}

	.banner01 {
		width: 380px;
		float: right;
		background: rgba(206,207,208,0.5) none repeat scroll 0 0!important;
		filter: Alpha(opacity=80);
		position: relative;
		z-index: 2;
		height: 460px;
		margin-top: 0
	}

	.item .container .banner02 {
		margin-left: 0
	}

	.banner01 .banner-in {
		background: url(http://60.205.212.175:801/image/2020/3/17/132288901238901239_10.png) no-repeat;
		width: 100%;
		height: 100%
	}

	.item .container {
		height: 460px
	}

	.item .container .banner02 {
		margin-top: 10px;
		float: left;
		margin-top: 245px
	}

	.item .container .banner02 h1 {
		font-size: 40px
	}

	.item .container .banner02 .i-more {
		line-height: 30px;
		width: 90px;
		height: 30px;
		text-align: center;
		background: rgba(254,254,254,0.2) none repeat scroll 0 0!important;
		filter: Alpha(opacity=80);
		border: 1px solid #fff;
		color: #fff
	}

	.column-txt {
		width: 100%;
		line-height: 50px;
		font-size: 20px;
		color: #a0ca40;
		margin-top: -50px;
		text-indent: 15px;
		background: rgba(34,24,20,0.6) none repeat scroll 0 0!important;
		filter: Alpha(opacity=30);
		position: relative;
		z-index: 2;
		border-bottom: 4px solid #a0ca40
	}

	.navbar {
		height: 60px
	}

	.navbar-inverse {
		background-color: #fff;
		border-color: #fff;
		margin-bottom: 0
	}

	.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.active>a:focus,.navbar-inverse .navbar-nav>.active>a:hover {
		color: #004934;
		background-color: #fff;
		border-bottom: 6px #004934 solid
	}

	.navbar-inverse .navbar-nav>li>a:focus,.navbar-inverse .navbar-nav>li>a:hover {
		color: #004934
	}

	.navbar-inverse .navbar-nav>.open>a,.navbar-inverse .navbar-nav>.open>a:hover,.navbar-inverse .navbar-nav>.open>a:focus {
		color: #004934;
		background-color: #fff;
		border-bottom: 6px #004934 solid
	}

	.navbar-nav {
		margin: 0 0 0 23px;
		font-size: 12px
	}

	.navbar-nav>li>a {
		padding: 0;
		line-height: 65px;
		height: 60px;
		font-size: 14px;
		margin-right: 20px;
		letter-spacing: -0.5px
	}

	.navbar-right {
		margin: 0;
		margin-right: 0
	}

	.container {
		padding-right: 0;
		padding-left: 0;
		margin-right: auto;
		margin-left: auto
	}

	.navbar-brand {
		float: left;
		height: 35px;
		width: 121px;
		padding: 0;
		display: block;
		margin: 13px 45px 0 5px;
		position: relative;
		left: 20px
	}

	.navbar-right>li>a {
		width: 16px;
		height: 16px;
		margin-right: 3px;
		margin-left: 5px;
		margin-top: 22px
	}

	.dropdown-menu {
		border: 0;
		border-bottom: 6px solid #9cc947;
		background: #fff;
		padding-top: 0;
		padding-bottom: 0
	}

	.dropdown-menu li {
		height: 45px;
		line-height: 45px;
		font-size: 12px;
		border-bottom: 1px solid #c9c9ca
	}

	.dropdown-menu li a {
		height: 50px;
		line-height: 50px;
		font-size: 12px;
		padding-top: 0;
		padding-bottom: 0;
		padding-left: 10px;
		color: #9f9fa0
	}

	.dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus {
		background-color: #c9c9ca;
		color: #fff
	}

	.nav-child {
		margin-top: 20px;
		margin-left: 174px
	}

	.nav-child-left {
		width: 219px
	}

	.nav-child-left a {
		font-size: 14px;
		color: #fff
	}

	.nav-child-left ul {
		list-style: none;
		padding-left: 0;
		line-height: 21px;
		margin-top: 7px;
		letter-spacing: -0.75px
	}

	.nav-img-info {
		margin-top: 7px;
		width: 700px
	}

	.nav-img-info2 {
		width: 680px
	}

	.nav-img-list {
		border: 0
	}

	.nav-img-list .navbar-nav {
		margin-left: 0
	}

	.nav-img-list ul li {
		width: 164px;
		height: 130px
	}

	.nav-img-list img {
		width: 162px;
		height: 87px;
		display: block
	}

	.nav-img-list>.navbar-nav>li>a {
		width: 100%;
		color: #fff
	}

	.nav-img-list ul li p {
		width: 100%;
		height: 30px;
		line-height: 30px;
		font-size: 14px;
		margin-top: 6px;
		letter-spacing: 1px
	}

	.nav-img-list .navbar-nav>.active>a,.nav-img-list .navbar-nav>.active>a:focus,.nav-img-list .navbar-nav>.active>a:hover {
		color: #9cc947;
		background: 0
	}

	.nav-img-list .navbar-nav>li>a:focus,.nav-img-list .navbar-nav>li>a:hover {
		color: #9cc947;
		background: 0
	}

	.nav-bar-1 li {
		width: 73px
	}

	.fzlc-con {
		color: #595757;
		height: 190px;
		letter-spacing: -1px
	}

	.fzlc-con h3 {
		font-size: 30px;
		font-weight: bold
	}

	.fzlc-con div {
		font-size: 16px;
		font-weight: bold
	}

	.fzlc-con.active {
		background: #00443b;
		color: #fff
	}

	.fzlc-con-del {
		margin-top: 10px;
		min-height: 300px;
		margin-bottom: 10px
	}

	.fzlc-con-del h3 {
		color: #717071;
		font-size: 14px
	}

	.dszzz-name {
		margin-top: 20px;
		text-align: right
	}

	.dszzz-name-img {
		margin-top: 5px;
		margin-bottom: 5px
	}

	.gyz-tit h3 {
		font-size: 16px
	}

	.gyz-tit h2 {
		font-size: 16px;
		font-weight: bold
	}

	.gyz-con h3 {
		font-size: 30px;
		font-weight: bold;
		letter-spacing: -1px
	}

	.spyxdny-con-1 {
		font-size: 16px;
		height: 110px
	}

	.col-xs-2-10 {
		width: 20%;
		float: left;
		padding-left: 15px;
		padding-right: 15px
	}

	.navbar-right {
		display: block;
		margin-right: 11px
	}

	.nav-img-list {
		border: 0
	}
}

@media(min-width:1200px) {
	.nav-img-list ul li {
		width: 164px;
		height: 180px
	}

	.nav-img-list img {
		width: 162px;
		height: 87px
	}

	.nav-img-list>.navbar-nav>li>a {
		width: 100%;
		color: #fff
	}

	.nav-img-list ul li p {
		width: 100%;
		height: 30px;
		line-height: 30px;
		font-size: 14px;
		margin-top: 6px;
		letter-spacing: 1px
	}
}

@media(min-width:769px) and (max-width:991px) {
	.f-col-md {
		width: 25%;
		float: left;
		height: 160px
	}

	.footer-nav {
		width: 100%
	}

	.footer-link {
		width: 100%
	}

	.footer-link div {
		text-align: center
	}
}

@media(min-width:992px) and (max-width:1199px) {
	.f-col-md {
		width: 14.2857%
	}

	.footer-nav {
		width: 100%
	}

	.footer-link {
		width: 100%
	}

	.footer-link div {
		text-align: center
	}
}

@media(min-width:1200px) {
	.f-col-md {
		width: 105.5px;
		padding-right: 0
	}

	.footer-nav {
		margin-left: 0;
		width: 960px
	}

	.footer-link {
		width: 251px
	}

	.footer-link div {
		text-align: right
	}
}

.column-desc {
	font-size: 20px;
	color: #595757;
	margin-top: 30px;
	margin-bottom: 30px;
	line-height: 30px
}

.column-con01 p {
	font-size: 14px;
	margin: 0;
	line-height: 22px
}

.bolck01 {
	width: 69px;
	height: 10px;
	background: #00443b;
	display: block;
	position: absolute;
	top: -10px;
	left: 0
}

.con-icon01 {
	background: url(http://60.205.212.175:801/image/2019/4/2/131986089807230189_10.png) no-repeat;
	width: 159px;
	height: 280px;
	position: absolute;
	bottom: 30px;
	left: 15px
}

.con-icon02 {
	background: url(../../Images/con02_icon.png) no-repeat;
	width: 159px;
	height: 287px;
	position: absolute;
	bottom: 30px;
	left: 15px
}

.con-img {
	margin-bottom: 20px;
	height: auto
}

.con-txt {
	width: 100%;
	height: 40px;
	line-height: 40px;
	font-size: 16px;
	color: #6f6f6f;
	margin-top: -40px;
	text-indent: 15px;
	background: rgba(255,255,255,0.9) none repeat scroll 0 0!important;
	filter: Alpha(opacity=30);
	position: relative;
	z-index: 2
}

@media(max-width:769px) {
	.con-txt {
		margin-top: 0
	}
}

.con-txt .more1 {
	position: absolute;
	right: 20px;
	font-size: 12px;
	top: 0
}

.con-txt .more1 a {
	color: #9d9d9d
}

.nowinfo {
	overflow: hidden;
	width: 100%
}

.con-bg-w {
	background: #fff
}

.column-list {
	margin-left: 35px;
	margin-right: 35px
}

.new-con {
	margin-bottom: 40px
}

.new-con .new-txt h3 {
	font-size: 16px;
	color: #00443b;
	margin: 0;
	padding-top: 10px
}

.new-con .new-txt h4 {
	font-size: 14px;
	color: #717071;
	margin: 0;
	padding-top: 5px;
	font-weight: bold;
	height: 30px
}

.new-con .new-txt p {
	font-size: 14px;
	color: #717071;
	margin: 0;
	padding-top: 12px;
	height: 70px
}

.new-con .new-txt span {
	display: block;
	margin: 0;
	padding-top: 5px;
	margin-bottom: 15px
}

.new-con .new-txt span a {
	color: #00443b;
	font-size: 14px
}

.new-img {
	width: 100%
}

.page1 {
	width: 100%;
	line-height: 30px;
	border-top: 1px solid #000;
	font-size: bold;
	font-size: 14px;
	padding-bottom: 20px
}

.page1 a {
	color: #717071;
	margin-right: 10px;
	margin-right: 10px
}

.page1 a.hover {
	color: #00443b
}

.column-p {
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px
}

.column-p p {
	padding-top: 0
}

.mb18 {
	margin-bottom: 18px
}

.marginlr30 {
	margin-left: 5px;
	margin-right: 5px
}

.coninfo-txt {
	margin-bottom: 15px;
	padding-top: 15px
}

.contact {
	border-top: 1px solid #585858;
	border-bottom: 1px solid #585858
}

.contact .contact-title {
	font-size: 16px;
	color: #717071;
	font-weight: bold;
	margin-top: 15px;
	margin-bottom: 15px
}

.contact .contact-txt {
	font-size: 16px;
	color: #717071;
	margin-top: 4px;
	margin-bottom: 6px
}

@media(min-width:769px) {
	.col-my-01 .column-con01 {
		height: 400px;
		margin-bottom: 30px
	}

	.col-my-02-left {
		width: 100%;
		padding-left: 15px;
		padding-right: 15px;
		float: left
	}

	.col-my-02-right {
		width: 100%;
		padding-left: 15px;
		padding-right: 15px;
		float: left
	}

	.jry-model {
		border-top: 1px solid #585858;
		padding-top: 20px
	}

	.jry-model-con h3 {
		font-size: 14px;
		font-weight: bold;
		color: #00443b
	}

	.jry-model-con h4 {
		font-size: 14px;
		font-weight: bold;
		margin-bottom: 30px
	}

	.jry-model-logo {
		height: 78px
	}

	.jry-model-desc {
		height: 131px;
		overflow: hidden
	}

	.jry-model-desc p {
		margin-left: 0;
		padding-left: 0
	}

	.jry-model-more a {
		color: #9f9fa0;
		font-size: 14px
	}

	.jry-model-img {
		margin-top: 25px;
		margin-bottom: 55px
	}

	.jjyzcgl-tit {
		font-size: 16px;
		color: #00443b
	}

	.jjyzcgl-tit h2 {
		font-size: 16px;
		font-weight: bold
	}

	.jjyzcgl-tit span {
		width: 30px;
		height: 9px;
		display: none;
		background: #00443b
	}

	.jjyzcgl-tit h3 {
		font-size: 16px;
		font-weight: bold;
		text-align: right
	}

	.jjyzcgl-con h2 {
		font-size: 16px;
		font-weight: bold;
		color: #00443b
	}

	.jjyzcgl-desc {
		margin-bottom: 20px
	}

	.jjyzcgl-con h3 {
		font-size: 16px;
		font-weight: bold;
		color: #717071
	}

	.glrjj-tel h2 {
		color: #717071;
		font-size: 14px;
		font-weight: bold;
		margin-bottom: 10px
	}

	.glrjj-tel h3 {
		color: #717071;
		font-size: 14px;
		font-weight: 400;
		margin-bottom: 5px;
		margin-top: 0
	}

	.glrjj-tel div {
		color: #717071;
		font-size: 14px;
		font-weight: 400
	}

	.glrjj-hzhb h3 {
		font-size: 14px
	}

	.glrjj-hzhb .row div {
		height: 110px
	}

	.glrjj-model-img {
		margin-bottom: 30px
	}

	.cys {
		float: right
	}

	.cys .cys-img {
		margin-right: 10px
	}

	.cys .cys-img img {
		border-right: 4px solid #c9c9ca;
		border-bottom: 4px solid #c9c9ca
	}

	.cys .cys-txt h3 {
		margin-right: 10px
	}

	.column-con03 {
		height: auto
	}

	.search-bar,.en-bar {
		display: none
	}
}

@media(min-width:992px) {
	.nav>li>a>img {
		display: block
	}

	.col-my-02-left {
		width: 54.10256%;
		padding-left: 15px;
		padding-right: 15px;
		float: left
	}

	.col-my-02-right {
		width: 45.897435%;
		padding-left: 15px;
		padding-right: 15px;
		float: left
	}

	.column-con02 {
		height: 87px;
		margin-bottom: 45px
	}

	.column-con03 {
		height: auto
	}

	.marginlr30 {
		margin-left: 5px;
		margin-right: 5px
	}

	.coninfo-txt {
		margin-bottom: 35px;
		padding-top: 34px
	}

	.col-my-01 .column-con01 {
		height: 420px
	}

	.b-t-none {
		border-top: 0
	}

	.column-con03 {
		height: auto
	}
}

@media(min-width:1200px) {
	.col-my-01 .column-con01 {
		height: 420px
	}

	.col-my-02-left {
		width: 53.6%;
		padding-left: 15px;
		padding-right: 15px;
		float: left
	}

	.col-my-02-right {
		width: 46.4%;
		padding-left: 15px;
		padding-right: 15px;
		float: left
	}

	.column-con01 {
		background: #fff;
		height: 425px;
		position: relative;
		margin-bottom: 30px
	}

	.column-con02 {
		height: 87px;
		margin-bottom: 30px
	}

	.column-con03 {
		height: auto
	}

	.con-img02 .con-txt {
		font-size: 14px;
		line-height: 50px;
		height: 50px;
		margin-top: -50px
	}

	.hospital {
		border-top: 1px solid #585858;
		padding-top: 50px
	}

	.hospital-con h3 {
		font-size: 16px;
		font-weight: bold;
		color: #00443b
	}

	.hospital-logo {
		height: 78px
	}

	.hospital-desc {
		height: 200px
	}

	.hospital-desc p {
		margin-left: 0;
		padding-left: 0
	}

	.hospital-more a {
		color: #9f9fa0;
		font-size: 14px
	}

	.hospital-img {
		margin-top: 25px;
		margin-bottom: 55px
	}

	.column-crs-p {
		font-weight: bold;
		color: #00443b
	}

	.column-crs-p p {
		font-size: 16px
	}

	.crs-con h3 {
		font-size: 14px;
		font-weight: bold
	}

	.crs-desc {
		height: 140px
	}

	.crs-desc p {
		margin: 0;
		padding: 0
	}

	.crs-img {
		margin-top: 10px;
		margin-bottom: 50px
	}

	.jtjj-info {
		margin-left: -15px;
		margin-right: 15px;
		padding-top: 20px
	}

	.jtjj-info p {
		padding: 0;
		margin: 0;
		margin-bottom: 10px
	}

	.mt27 {
		margin-top: 27px
	}

	.jtjj-con {
		padding-bottom: 50px
	}

	.jtjj-info span {
		font-size: 14px;
		float: right;
		margin-top: 18px;
		color: #717071
	}

	.jtjj-pdf h3 {
		font-size: 22px;
		color: #717071;
		padding-top: 0;
		margin-top: 0
	}

	.h-line {
		border-top: 1px solid #717071;
		margin-left: 30px;
		margin-right: 30px;
		margin-bottom: 30px
	}

	.qywh-con h3 {
		font-size: 22px;
		font-weight: bold;
		color: #00443b
	}

	.qywh-con {
		margin-bottom: 43px
	}

	.qywh-p {
		height: 150px
	}

	.b-t-none {
		border-top: 0
	}
}

img {
	width: 100%;
	height: 100%
}

.contact-txt ul {
	list-style: none;
	padding: 0
}

.scroll-icon {
	width: 23px;
	height: 39px;
	display: block;
	position: absolute;
	cursor: pointer
}

.icon-left {
	top: 50%;
	margin-top: -20px;
	left: 0;
	background: url(../../Images/\i_arr_1.png) no-repeat
}

.icon-right {
	top: 50%;
	margin-top: -20px;
	right: 0;
	background: url(../../Images/\i_arr_2.png) no-repeat
}

.pr {
	position: relative
}

.ofh {
	overflow: hidden
}

.h190 {
	height: 190px
}

.p-lrt1 {
	padding: 20px 20px 0 20px
}

.p-lrt3 {
	padding: 27px 20px 0 20px
}

.m-t25 {
	margin-top: 25px
}

.m-t85 {
	margin-top: 85px
}

.m-t30 {
	margin-top: 30px
}

.m-t37 {
	margin-top: 37px
}

.m-t40 {
	margin-top: 40px
}

.m-t76 {
	margin-top: 76px
}

.p-t50 {
	padding-top: 50px
}

.p-t43 {
	padding-top: 43px
}

.p-t80 {
	padding-top: 80px
}

.p-b48 {
	padding-bottom: 48px
}

.p-t30 {
	padding-top: 30px
}

.p-t121 {
	padding-top: 121px
}

.p-lrt2 {
	padding: 20px 20px 35px 20px
}

.b-t-none {
	border-top: 0
}

.fc-1 {
	color: #717071!important
}

.fc-2 {
	color: #00443b!important
}

.b-t-1 {
	border-top: 1px solid #cfcfcf
}

.b-r-1 {
	border-right: 1px solid #cfcfcf
}

.b-c-1 {
	background-color: #e9e9e9
}

.b-c-2 {
	background-color: #d8d9d9
}

.b-c-3 {
	background-color: #9a9b9b
}

.m-b18 {
	margin-bottom: 18px
}

.w422 {
	width: 422px!important
}

.m-t10 {
	margin-top: 10px
}

.txt-c {
	text-align: center
}

.f16 {
	font-size: 16px!important
}

.h80 {
	height: 80px
}

.fb {
	font-weight: bold!important
}

.p-b27 {
	padding-bottom: 27px
}

.m-rl5 {
	margin-right: 5px;
	margin-left: 5px
}

.m-t31 {
	margin-top: 31px
}

.m-b27 {
	margin-bottom: 27px
}

.m-t21 {
	margin-top: 21px
}

.m-t2 {
	margin-top: 2px
}

.mb-41 {
	margin-bottom: 41px!important
}

.m-t24 {
	margin-top: 24px
}

.m-b53 {
	margin-bottom: 53px
}

.m-lr3 {
	margin-right: 3px;
	margin-left: 3px
}

.f12 {
	font-size: 12px!important
}

.fwn {
	font-weight: normal!important
}

.m-b48 {
	margin-bottom: 48px
}

.m-l10 {
	margin-left: 10px
}

.m-l20 {
	margin-left: 20px
}

.m-t32 {
	margin-top: 32px!important
}

.p-t56 {
	padding-top: 56px!important
}

.m-t78 {
	margin-top: 78px
}

.m-t8 {
	margin-top: 8px
}

.m-b8 {
	margin-bottom: 8px
}

.m-t17 {
	margin-top: 17px
}

.m-b23 {
	margin-bottom: 23px
}

.m0 {
	margin: 0
}

.p-t10 {
	padding-top: 10px
}

.p-b26 {
	padding-bottom: 26px
}

.m-t5 {
	margin-top: 5px
}

.l-h23 {
	line-height: 23px
}

.p-t66 {
	padding-top: 66px
}

.p-b34 {
	padding-bottom: 34px
}

.p-t50 {
	padding-top: 50px
}

.p-b67 {
	padding-bottom: 67px
}

.p-t33 {
	padding-top: 33px
}

.m-p56 {
	margin-top: 56px
}

.w82 {
	width: 82px
}

.h10 {
	height: 10px
}

.m-t0 {
	margin-top: 0
}

.p-t5 {
	padding-top: 5px
}

.m-t13 {
	margin-top: 13px
}

.p-lrt3-add {
	padding: 5px 20px 80px 27px
}

.p-b82 {
	padding-bottom: 82px
}

.gyz-icon-lt {
	margin-left: 8px;
	margin-top: -50px
}

.gyz-con:first-child {
	margin-left: 18px
}

.gyz-con {
	width: 186px;
	height: 180px;
	background: #eeefef;
	margin-left: 8px
}

.gyz-con.active {
	height: 190px
}

.gyz-back {
	background: #eeefef;
	margin: 6px 0 0 2px
}

.gyz-con-del {
	min-height: 214px;
	margin: 36px 0 0 0
}

.m-l-85 {
	margin-left: 85px
}

.gyz-con h3 {
	margin: 10px 0 4px 0
}

.m-r8 {
	margin-right: 8px
}

.gyz-h214 {
	height: 214px
}

.gyz-w386 {
	width: 386px
}

.gyz-image-border {
	border: 1px #d5d7d8 solid
}

.m-r20 {
	margin-right: 20px
}

.gyz-md-1 {
	width: 32.65%
}

.m-l0 {
	margin-left: 0
}

.crs-back p {
	color: #00443b
}

.fs25 {
	font-size: 25px;
	color: #00443b
}

.icon-cr {
	width: 6px;
	height: 6px;
	background: #00443b;
	display: block;
	float: left;
	margin: 6px 5px 0 0;
	border-radius: 5px
}

.item1 {
	width: auto;
	height: 460px;
	background: url("../../Images/1.jpg") 50% 0 no-repeat
}

.item22 {
	width: auto;
	height: 460px;
	background: url("../../Images/2.jpg") 50% 0 no-repeat
}

.item2 {
	width: auto;
	height: 460px;
	background: url("../../Images/201610_1.jpg") 50% 0 no-repeat
}

.item3 {
	width: auto;
	height: 460px;
	background: url("../../Images/3.jpg") 50% 0 no-repeat
}

.item44 {
	width: auto;
	height: 460px;
	background: url("../../Images/4.jpg") 50% 0 no-repeat
}

.item4 {
	width: auto;
	height: 460px;
	background: url("../../Images/201610_2.jpg") 50% 0 no-repeat
}



.nav-child-left {
	display: none
}

.carousel {
	margin-top: 0
}

.map {
	margin-top: -465px;
	background: #c9c9ca
}

.footer-xs {
	margin-top: 50px;
	font-size: 12px;
	color: #9f9fa0
}

.footer-xs a {
	color: #9f9fa0;
	font-size: 12px
}

.footer-xs .container .row {
	line-height: 26px
}

.footer-xs {
	display: block
}

.footer {
	display: none
}

.i-email {
	width: 33px;
	height: 19px;
	background: url(../../Images/email.png) no-repeat;
	background-size: 26px
}

.pt15 {
	padding-top: 15px
}

.hauto {
	height: auto
}

.pt20 {
	padding-top: 20px
}

.pt0 {
	padding-top: 0!important
}

.col-my-02-left {
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
	float: left
}

.col-my-02-right {
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
	float: left
}

.marginlr20 {
	margin-left: 20px;
	margin-right: 20px
}

.pb1 {
	padding-bottom: 1px
}

.glrjj-tel {
	margin-bottom: 20px
}

.scroll_info {
	position: relative
}

.scroll_icon {
	position: absolute;
	top: 96px;
	width: 100%;
	z-index: 2;
	left: 16px
}

.color-bar-3 {
	height: 5px;
	background: #00443b
}

.color-bar-4 {
	height: 5px;
	background: #009139
}

.color-bar-5 {
	height: 5px;
	background: #a0ca40
}

.fc-13 {
	color: #009139!important
}

.fc-14 {
	color: #a0ca40!important
}

.mt100 {
	margin-top: 100px!important
}

.mt50 {
	margin-top: 50px!important
}

.h181 {
	height: 181px!important
}

.h82 {
	height: 82px!important
}

.fzlc-con-bg {
	background: #eeefef;
	margin-bottom: 10px;
	padding-top: 1px;
	padding-bottom: 10px
}

.fzlc-con-bg2 {
	background: #eeefef;
	margin-left: -5px;
	margin-right: -7px;
	margin-top: 10px;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #717071;
	font-family: "微软雅黑"
}

@media(min-width:769px) {
	.nav-txt-info li {
		height: 60px!important
	}

	.nav-child-left {
		display: block
	}

	.carousel {
		margin-top: 60px
	}

	.map {
		margin-top: -465px
	}

	.content_in {
		margin-top: 30px
	}

	.footer-xs {
		display: none
	}

	.footer {
		display: block
	}

	.col-my-02-left {
		width: 54.10256%;
		padding-left: 15px;
		padding-right: 15px;
		float: left
	}

	.col-my-02-right {
		width: 45.897435%;
		padding-left: 15px;
		padding-right: 15px;
		float: left
	}

	.qyry-con-bg {
		margin-bottom: 0!important
	}

	.qywh-con-p {
		height: 180px!important
	}

	.news-indicators {
		bottom: -35px
	}
}

@media(min-width:1200px) {
	.nav-txt-info li {
		height: 60px
	}

	.col-my-02-left img {
		height: 413px
	}

	.temp-height img {
		height: 445px
	}
}

@media(min-width:992px) {
	.nav-txt-info li {
		height: 60px
	}

	.tenm-height-jr {
		width: 33.3%;
		margin-top: 16px
	}

	.temp-height-jr-left {
		height: 426px!important
	}
}

@media(min-width:1366) {
	.column-img {
		height: 350px;
		overflow: hidden
	}
}

@media(max-width:768px) {
	.breadcrumb {
		font-size: 12px;
		color: #00443b;
		font-weight: 800;
		list-style: none
	}

	.gm-tit {
		margin-top: 20px!important
	}

	.carousel-inner .active {
		height: 420px
	}

	.carousel-inner .item .container {
		height: 420px
	}

	.navbar-nav {
		margin: 0 -15px
	}

	.navbar-inverse .navbar-nav>li>a {
		border-bottom: 1px solid #c9c9ca;
		padding: 10px 60px;
		font-size: 14px
	}

	.dropdown-menu>li>a {
		border-bottom: 1px solid #c9c9ca
	}

	.dropdown-menu {
		padding: 0;
		font-size: 12px
	}

	.navbar-nav .open .dropdown-menu>li>a,.navbar-nav .open .dropdown-menu .dropdown-header {
		padding: 7px 15px 8px 80px;
		font-size: 14px
	}

	.navbar-collapse.in {
		border-bottom: 5px solid #9cc947
	}

	.navbar-toggle {
		width: 44px;
		height: 34px
	}

	.navbar-toggle {
		background: url(../../Images/icon_cross.png) no-repeat;
		background-size: 20px;
		background-position: 11px
	}

	.navbar-toggle .sr-only,.navbar-toggle .icon-bar {
		display: none
	}

	.navbar-toggle.collapsed .sr-only,.navbar-toggle.collapsed .icon-bar {
		display: block
	}

	.navbar-toggle.collapsed {
		background: 0
	}

	.txt-more {
		display: none
	}

	.jry-model-logo {
		padding-top: 15px;
		padding-bottom: 15px
	}

	.glrjj-tel h3 {
		color: #717071;
		font-size: 14px;
		font-weight: 400;
		margin-bottom: 5px;
		margin-top: 0
	}

	.glrjj-tel h2 {
		color: #717071;
		font-size: 14px;
		font-weight: bold;
		margin-bottom: 10px
	}

	.glrjj-hzhb .row div {
		height: 110px
	}

	.glrjj-model-img {
		padding-bottom: 30px
	}

	.item {
		height: 420px;
		background-size: auto 100%
	}

	.news-indicators {
		bottom: -15px
	}

	.jjyzcgl-con h2 {
		font-size: 16px
	}

	.column-desc {
		font-size: 18px
	}

	.sp-tit01 {
		height: 50px!important
	}
}

.b-t-2 {
	border-top: 2px solid #a0ca40
}

.gmic {
	width: 24px;
	height: 24px;
	display: block;
	float: left;
	margin-right: 45px;
	margin-bottom: 15px
}

.gmico-1hd {
	background: url(../../Images/1hd.jpg) no-repeat
}

.gmico-bb {
	background: url(../../Images/bb.jpg) no-repeat
}

.gmico-dd {
	background: url(../../Images/dd.jpg) no-repeat
}

.gmico-tm {
	background: url(../../Images/tm.jpg) no-repeat
}

.gmico-jd {
	background: url(../../Images/jd.jpg) no-repeat
}

.gmico-tb {
	background: url(../../Images/tb.jpg) no-repeat
}

.gmico-sn {
	background: url(../../Images/sn.jpg) no-repeat
}

.news {
	width: 100%;
	background: #00443b;
	position: absolute;
	top: 0
}

.carousel-inner2 .item {
	display: none
}

.carousel-inner2 .item.active {
	display: block
}

.new-imgs {
	margin-left: 20px
}

.carousel-inner2 h1 {
	margin-top: 0;
	padding-top: 15px;
	margin-left: 20px;
	color: #fff;
	font-size: 20px
}

.carousel-inner2 .time1 {
	padding-top: 5px;
	margin-left: 20px;
	color: #fff;
	font-size: 12px;
	font-weight: bold
}

.carousel-inner2 .new-desc {
	padding-top: 5px;
	margin-left: 20px;
	color: #fff;
	font-size: 12px;
	height: 60px
}

.carousel2 {
	margin-top: 0
}

.news-indicators li {
	display: inline-block;
	width: 7px;
	height: 7px;
	margin: 0;
	text-indent: -999px;
	cursor: pointer;
	background-color: #9cc947;
	border: 1px solid #9cc947;
	border-radius: 10px
}

.carousel-indicators .active {
	width: 7px;
	height: 7px;
	margin: 1;
	background-color: #fff;
	border: 1px solid #fff
}

#cys {
	width: 100%;
	height: 100%;
	top: 0;
	position: absolute;
	background: rgba(255,255,255,0.8) none repeat scroll 0 0!important;
	filter: Alpha(opacity=80);
	z-index: 3
}

#cys .csy-img {
	margin-top: 156px;
	margin-right: 156px;
	float: right
}

.myclose {
	float: right;
	font-size: 21px;
	font-weight: bold;
	line-height: 1;
	color: #000
}

.sp-tit01 {
	height: 50px
}

.news-active {
	border-bottom: 3px #00443b solid;
	text-align: center
}

@media(max-width:768px) {
	.item1 {
		background: url("../../Images/1_xs.jpg") 50% 0 no-repeat!important;
		background-size: auto 100%!important
	}

	.item22 {
		background: url("../../Images/2_xs.jpg") 50% 0 no-repeat!important;
		background-size: auto 100%!important
	}

	.item2 {
		background: url("../../Images/201610_1_xs.jpg") 50% 0 no-repeat!important;
		background-size: auto 100%!important
	}

	.item44 {
		background: url("../../Images/3_xs.jpg") 50% 0 no-repeat!important;
		background-size: auto 100%!important
	}

	.item4 {
		background: url("../../Images/2017_3_xs.jpg") 50% 0 no-repeat!important;
		background-size: auto 100%!important
	}

	/* .item5 {
		background: url(https://newhopegroup.oss-cn-beijing.aliyuncs.com/banner/banner1-.jpg) 50% 0 no-repeat!important;
		background-size: auto 100%!important
	}

	.item6 {
		background: url(https://newhopegroup.oss-cn-beijing.aliyuncs.com/banner/banner2-.jpg) 50% 0 no-repeat!important;
		background-size: auto 100%!important
	}

	.item7 {
		background: url(https://newhopegroup.oss-cn-beijing.aliyuncs.com/banner/banner3-.jpg) 50% 0 no-repeat!important;
		background-size: auto 100%!important
	} */

	.item1 .container .banner02 {
		margin-top: 317px;
		float: left;
		margin-left: 50px
	}

	.item .container .banner02 h1 {
		font-weight: 800
	}

	.item2 .container .banner02 {
		margin-top: 304px;
		float: left;
		margin-left: 50px
	}

	.item4 .container .banner02 {
		margin-top: 304px;
		float: left;
		margin-left: 50px
	}

	.item5 .container .banner02 {
		margin-top: 304px;
		float: left;
		margin-left: 50px
	}

	.item6 .container .banner02 {
		margin-top: 304px;
		float: left;
		margin-left: 50px
	}

	.item7 .container .banner02 {
		margin-top: 304px;
		float: left;
		margin-left: 50px
	}

	.navbar-brand img {
		width: 100px!important;
		height: auto!important;
		margin-top: 4px;
		margin-left: -5px
	}
}

@media(min-width:768px) {
	.new-con {
		height: 275px
	}
}



/* 轮播图后三张 */
.item5 {
	width: auto;
	height: 460px;
	background: url(http://60.205.212.175:801/image/2019/3/22/131977135717542689_10.png) 50% 0 no-repeat
}

.item6 {
	width: auto;
	height: 460px;
	background: url("http://60.205.212.175:801/image/2019/3/22/131977135912542689_10.png") 50% 0 no-repeat
}

.item7 {
	width: auto;
	height: 460px;
	background: url("http://60.205.212.175:801/image/2019/3/22/131977136080511439_10.png") 50% 0 no-repeat
}

@media(max-width:768px) {
	.item5 {
		background: url(http://60.205.212.175:801/image/2019/3/22/131977146793011439_10.png) 50% 0 no-repeat!important;
		background-size: auto 100%!important
	}

	.item6 {
		background: url(http://60.205.212.175:801/image/2019/3/22/131977147080980189_10.png) 50% 0 no-repeat!important;
		background-size: auto 100%!important
	}

	.item7 {
		background: url(http://60.205.212.175:801/image/2019/3/22/131977147352386439_10.png) 50% 0 no-repeat!important;
		background-size: auto 100%!important
	}
}
